# Uncomment this line to define a global platform for your project
# platform :ios, '9.0'

target 'MovieObjCDemo' do
    # Uncomment this line if you're using Swift or would like to use dynamic frameworks
    # use_frameworks!
    
    # Pods for MovieObjCDemo
    
    pod 'KDCycleBannerView', '~> 1.1'
    pod 'DLDownload', '~> 0.4'
    pod 'SDWebImage', '~> 3.8'
    
    target 'MovieObjCDemoTests' do
        inherit! :search_paths
        # Pods for testing
    end
    
    target 'MovieObjCDemoUITests' do
        inherit! :search_paths
        # Pods for testing
    end
    
end
